	  /* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
	display: block;
}
mark, rp, rt, ruby, summary, time {
	display: inline
}
/* Global properties ======================================================== */
body {
	background:url(../images/tail-body.gif) 0 0;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	line-height:20px;
	color:#999999;
	min-width:960px;
	overflow-x:hidden;
}
html, body {
	height:100%;
}
p {
	font-family:Tahoma, Geneva, sans-serif;
	padding-bottom:20px;
	color:#999999;
	line-height:20px;
	text-shadow:1px 1px #191919;
	font-size:13px;
	font-weight:400;
}
a {
	font-size:13px;
	color:#fff;
	text-decoration:none;
	text-shadow:1px 1px #191919;
}
p a:hover{text-decoration:underline;}

h1 {position:absolute;
    top:16px;
    left:0;
	display:block;
	position:relative;
	z-index:10;
}
h1 a {
	height:150px;
	width:455px;
	background:url(../images/logo.png) no-repeat 0 0;
	text-indent:-5000px;
	display:block;
}
#page1 .form h3{
	background:url(../images/part-h3-form.gif) repeat-x 0 0;
	padding: 18px 0 17px 22px;
	display:block;
	overflow:hidden;
	line-height:20px;
	color:#fff;
	font-size:16px;
	text-shadow: 1px 1px #000;
	font-style:normal;
	text-transform:uppercase;
	}

h3{
	background:url(../images/part-left.png) no-repeat 0 0;
	display:block;
	overflow:hidden;
	padding-bottom:19px;
}
h3 strong {
	background:url(../images/part-right.png) no-repeat right 0;
	padding:0 10px;
	display:block;
	overflow:hidden;
	
}
h3 strong em {
	background:url(../images/tail-h3.png) repeat-x 0 0;
    padding: 14px 0 17px 13px;
	display:block;
	overflow:hidden;
	line-height:20px;
	color:#fff;
	font-size:16px;
	text-shadow: 1px 1px #000;
	font-style:normal;
	text-transform:uppercase;
	
}

h3 strong em.h3{font-size:14px;
line-height:15px;
padding: 8px 0 20px 14px;}
h3 strong em.h3 b{font-weight:normal;
display:block;}



h4 {
	
	display:block;
	line-height:24px;
	color:#dadada;
	font-size:14px;
	text-shadow: 1px 1px #151515;
	text-transform:uppercase;
	padding-bottom:14px;
}
h5 {
	color:#fff;
	font-size:15px;
	line-height:18px;
	padding:0 0 8px 0;
	font-weight:400;
}
h6 {
	color:#2d2f38;
	font-size:20px;
	line-height:20px;
	padding:0 0 19px 0;
	font-weight:900;
}

#page1 .form h7{
	background:url(../images/part-h7-form.gif) repeat-x 0 0;
	padding: 18px 0 17px 22px;
	display:block;
	overflow:hidden;
	line-height:20px;
	color:#fff;
	font-size:16px;
	text-shadow: 1px 1px #000;
	font-style:normal;
	text-transform:uppercase;
	}

h7{
	background:url(../images/part-left.png) no-repeat 0 0;
	display:block;
	overflow:hidden;
	padding-bottom:19px;
	width:919px;
}
h7 strong {
	background:url(../images/part-right.png) no-repeat right 0;
	padding:0 10px;
	display:block;
	overflow:hidden;
	
}
h7 strong em {
	background:url(../images/tail-h3.png) repeat-x 0 0;
    padding: 14px 0 17px 13px;
	display:block;
	overflow:hidden;
	line-height:20px;
	color:#fff;
	font-size:16px;
	text-shadow: 1px 1px #000;
	font-style:normal;
	text-transform:uppercase;
	
}

h7 strong em.h7{font-size:14px;
line-height:15px;
padding: 8px 0 20px 14px;}
h7 strong em.h7 b{font-weight:normal;
display:block;}


*+html h4 {
}
.p{padding-top:1px}
.p1 {
	padding-top:2px
}
.p2 {
	padding-top:5px
}
.p3 {
	padding-top:6px
}
.p33 {
	padding-top:7px
}
.p4 {
	padding-top:8px
}
.p44 {
	padding-top:9px
}
.p5 {
	padding-top:10px
}
.p6 {
	padding-top:11px
}
.p7 {
	padding-top:12px
}
.p8 {
	padding-top:14px
}
.p9 {
	padding-top:15px
}
.p10 {
	padding-top:20px
}
.color-1 {
	color:#fff
}
.color-2 {
	color:#fc7500
}
.padd-1 {
	margin-bottom:43px;
}
.padd-11 {
	margin-bottom:42px;
}
.padd-2 {
	padding-bottom:12px
}
.padd-3 {
	padding-bottom:24px
}
.padd-4 {
	padding-bottom:16px
}
.padd-5 {
	padding-bottom:10px
}

.relative {
	position:relative
}
.inside-main {
	padding-right:0;
}
.height {
	font-size:14px
}
.m1 {
	margin-top:-2px;
}
.m2 {
	margin-top:-1px;
}


.line-h{line-height:20px;}
/* Global Structure ============================================================= */


.main {
	margin: 0 auto;
	position: relative;
	width: 940px;
	z-index:99;
}
.overflow {
	overflow:hidden;

}
.main-inside {
	margin: 0 10px;
}
.line-bottom{background:url(../images/line-bottom.gif) repeat-x 0 bottom;}
/* Header */


header {
	background:url(../images/tail-top.gif) repeat-x 0 0 #2d2d2d;
	position: relative;
	z-index:99;
	height:200px;
	top:-5px;
}

/*===== search =====*/
#search-form {
		margin-bottom:12px;
	display:block;
	width:270px;
	float:right;
	color:#fff;
}
#search-form fieldset {
	border:none;
}
#search-form .form-border {
	padding: 4px 0 8px 11px;
}
#search-form .rowElem {
	position:relative;
	display:inline-block;
	height:35px;
	margin:3px -1px 0 8px;
	float:left;
	background:url(../images/part-search.png) no-repeat 0 0;
	width:220px;
}
#search-form .rowElem a {
	background:url(../images/lenz.png) no-repeat top right;
	width:13px;
	height:10px;
	position:absolute;
	top:13px;
	right:14px;
	cursor:pointer;
}
#search-form .rowElem a:hover {
	background:url(../images/lenz-hover.png) no-repeat top right;
}
#search-form span {
	display:inline-block;
	margin:9px 3px 0 0;
	float:left;
	font-size:12px;
	color:#615a59
}
#search-form input[type=text] {
	border:none;
	background:none;
	width:174px;
	line-height:18px;
	color:#615a59;
	font-size:12px;
	padding: 8px 13px 12px;
}
#search-form input[type=image] {
	vertical-align:top;
	float:left;
	margin:3px 0 0 -25px;
}
#search-form a {
	text-decoration:none;
	color:#8d8e90;
}
#search-form .alignright {
	padding:5px 28px 0 0;
}
/* Content */

#content {
	position:relative;
}


/* Footer */
	footer {
}
/* Left & Right alignment */

.fleft {
	float:left;
}
.fright {
	float:right;
}
.clear {
	clear:both;
}
.alignright {
	text-align:right;
}
.aligncenter {
	text-align:center;
}
.wrapper {
	width:100%;
	overflow:hidden;
}
.wrap {
	width: 100%;
}
.extra-wrap {
	overflow:hidden;
	display:block;
}
/*----- other -----*/
.img-indent {float:left;
margin:5px 20px 0 0
}
/*===== menu =====*/
nav {position:absolute;
top:125px;
right:3px;
	display:block;
	z-index:99;
}
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
position:relative;
	
}
.sf-menu li {
	margin-left:1px;
	float:left;
	line-height:20px;
	position:relative;
}
.sf-menu > li {line-height:20px;
}


.sf-menu > li > a {
	background:url(../images/tail-item.gif) repeat-x 0 50px;
	display:inline-block;
	padding:8px 14px 18px;
	text-decoration:none;
	color:#fff;
	font-size:13px;
	font-weight:700;
	border-radius:6px 6px 0 0;
	-moz-border-radius:6px 6px 0 0;
	-webkit-border-radius:6px 6px 0 0;
}
.sf-menu li li {
float:left;
padding-right:20px;

	
}

.sf-menu li li a {
	color:#7e7e7e;
	font-size:13px;
	text-decoration:none;
	display:inline-block;
	text-shadow:1px 1px #000;

}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	display:none;
	width:500px
}
.sf-menu ul li {
	
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left:			-0px;
	top:			50px; /* match top ul list item height */
	z-index:		99;
	width:			450px;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left:			239px; /* match ul width */
	top:			-1px;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0px;
}
.sf-menu li a.active {
	background:url(../images/tail-item.gif) repeat-x;
	background-position: 0 0 !important
}
.sf-menu li li.sfHover > a, .sf-menu li li a:hover, .sf-menu li li a.active {
	
	color:#fff;

}
/*===== links =====*/
.link_1 {
	padding:3px 0 0 0;
	display:inline-block;
	line-height:18px;
}
.link_1:hover {
}
.link_2 {
	color:#fff;
	text-decoration:none;
	font-weight:normal;
}
.link_2:hover {
	text-decoration:underline;
}
/*===== content =====*/

.bg-cont-top{background:url(../images/tail-cont-top.gif) repeat-x 0 0;
padding:26px 0 35px;}

#content {background:url(../images/tail-cont.gif);
}	

#page2 .bg-cont-top {
padding:26px 0 52px;
}	

#page3 .bg-cont-top {
padding:26px 0 60px;
}

#page4 .bg-cont-top {
padding:26px 0 56px;
}

#page5 .bg-cont-top {
padding:26px 0 60px;
}
#page6 .bg-cont-top {
padding:26px 0 68px;
}
.inner {
	padding-right:37px;
}
.inside {
}
.row-1 {
	padding:  0 0 0 0
}

#page1 .row-2 {
	padding-top:45px
}


#page2 .row-2 {
	padding-top:58px
}

#page4 .row-2 {
	padding-top:22px
}

.row-2 {
	padding-top:50px
}

.btn-1 {
	background:url(../images/btn-left.png) no-repeat 0 0;
	display:inline-block;
	overflow:hidden;
	
	cursor:pointer;
}
.btn-1 strong {
	background:url(../images/btn-right.png) no-repeat right 0;
	padding:0 6px;
	display:inline-block;
	overflow:hidden;
	cursor:pointer;
}
.btn-1 strong em {
	background:url(../images/btn-tail.png) repeat-x 0 0;
	padding: 6px 6px 6px 7px;
	display:inline-block;
	overflow:hidden;
	line-height:20px;
	color:#fff;
	font-size:12px;
	text-shadow: 1px 1px #000;
	font-style:normal;
	cursor:pointer;
	text-transform:uppercase;
}
.btn-1:hover strong em{color:#7e7e7e;}


.phone1{position:absolute;
top:20px;
right:12px;
color:#252525;
font-size:16px;}

.phone1 span{color:#fff}

#page3 .list-1{padding:0 0 40px;margin-top:-3px;}

#page4 .list-1{padding-left:30px;margin-top:-9px;}
.list-1{padding-left:18px;margin-top:-9px;}
.list-1 li{line-height:25px;}
.list-1 li a{background:url(../images/marker-1.png) no-repeat 0 3px;
padding-left:16px;
	color:#fff;

text-shadow:1px 1px #151515;
padding-bottom:1px;
font-size:13px;}
.date{background:url(../images/bg-date.gif) no-repeat 0 0;
float:left;margin:6px 20px 0 0;
text-align:center;
width:52px;
color:#fff;
font-size:12px;
line-height:15px;
text-transform:uppercase;
padding:8px 0 12px}
.date strong{font-weight:normal;
display:block;}
.date em{font-style:normal;
display:block;}
.list-highlights li{padding-bottom:3px;}
.txt-3{color:#dadada;font-size:14px;
text-transform:uppercase;
float:left;
padding-right:6px;}

.list-2{padding-top:10px;
width:283px;}
.list-2 li{line-height:20px;
overflow:hidden;
background:url(../images/tail-1.png) repeat-x 0 14px}
.list-2 li a{color:#fff;background:url(../images/tail-cont.gif) 0 0;
text-shadow:#181818 1px 1px;
display:inline-block;
float:left}
.list-2 li span{float:right;color:#999999;
text-shadow:#181818 1px 1px;
background:url(../images/tail-cont.gif) 0 0;
}

.privacy{width:700px;}

/*----- slider -----*/
.items {
	display:none;
}
.mask {
}

.slider div.pic {
	position:relative !important;
	left:0;
	top:0;
}
.slider {
	width:620px !important;
	height:400px;
	position:relative;
	z-index:1;
	
}

.slider .banner {
	position:absolute!important;
	font-family:"Times New Roman", Times, serif;
	top:10px;
	right: 10px;
	color:#fff;
	width:650px;
	padding-right:30px;
	text-shadow:2px 1px #33403f;
	font-size:36px;
	text-align:right;
	display:block;
	z-index:999;
}

/*----- cycle -----*/

#slider{width:300px;
position:relative;
}


.txt-1{

}
.txt-2{color:#fff;
}

.cycle{
position:relative; 
padding-left:17px;
}


#slider .box{background:none !important;
padding-left:-2px;
text-align:justify;
width:260px;
height:345px;
overflow:hidden;
}

#slider .margen_img{
position:relative; 
padding-left:65px;

}
.cycle .navigate{

	top: -41px !important;
	right:14px;
	overflow: hidden;
	position: absolute;
	width: 56px;
}	


.cycle #next_slide {
	float:right;
	cursor:pointer;
	display:inline-block;
	width:27px;
	height:27px;
	background:url(../images/next.gif) no-repeat 0 0;
}
.cycle #next_slide:hover {
	background:url(../images/next.gif) no-repeat 0 -27px;
}

.cycle #prev_slide {
	float:left;
	cursor:pointer;
	display:inline-block;
	width:27px;
	height:27px;
	background:url(../images/prev.gif) no-repeat 0 0;
}
.cycle #prev_slide:hover {
	background:url(../images/prev.gif) no-repeat 0 -27px;
}

/*----- forms -----*/

++
#form1 {
	display:block;
	height:399px;
	position:relative;
	margin-top:5px;
	
}
#form1 fieldset {
	overflow:hidden;
}
#form1 label {
	display:block;
	height:42px;
	clear:both;
	position:relative;
}
#form1 label.message {
	height:auto;
	margin-top:2px;
}
#form1 span {
	display:none;
	color:#ffffff;
	text-shadow:1px 1px #181818;
	font-size:12px;
	line-height:15px;
	width:145px;
	position:absolute;
	right:10px;
	top:2px;
}
#form1 label span.errors {
	display:block;
	margin:0;
	position:absolute;
	right:0px;
	top:1px;
	font-size:10px !important;
}



#form1 label.message span {
	position:relative;
	display:block;
	position: relative;
	overflow:hidden;
	clear:both;
	width:auto;
	top: 0;
	left:0;
}


#form1 input {
	width:364px;
	font-family:Arial, Helvetica, sans-serif;
	color:#999999;
	font-size:13px;
	text-shadow:1px 1px #181818;
	padding: 6px 7px 8px;
	background:url(../images/tail-form.png) 0 0;
	outline:none;
	display:block;
	float:left;
	margin:0;
	border:1px solid #454545;
	box-shadow:none;
}
#form1 textarea {
	font-family:Arial, Helvetica, sans-serif;
    color:#999999;
	font-size:13px;
	height:224px;
	width:524px;
	line-height:20px;

	/*background:url(../images/tail-form.png) 0 0;*/
	background-color:#232323;
	outline:none;
	display:block;
	resize:none;
	overflow:auto;
	border:1px solid #454545;
	box-shadow:none;
}




#form1 .btns {
	padding:0;
	position:absolute;
	bottom:0;
	right:0;
	height:auto;
	width:auto;
}
.success {
	display:none;
	font-size:12px;
	line-height:18px;
	color:#ffffff;
	text-shadow:1px 1px #181818;
	padding:0;
	top:-20px;
	left:1px;
	position:absolute;
}
#groups-form {
	padding:11px 0 20px 0;
}
form.jqtransformdone div.row {
	clear:both;
	height:50px;
}
form.jqtransformdone div.row-last {
	clear:both;
	height:51px;
}
#groups-form span.label {
	float:left;
	width:125px;
	padding:8px 12px 0 0;
	text-align:right;
	font-size:12px;
	line-height:17px;
	color:#b2b2b2;
}

.Contenedor{
padding-left:20px;
padding-right:20px;
width:900px;
height:auto;
float:left;
text-align:justify;
background-color:#292929;
}

.left1{
padding-left:20px;
padding-right:-20px;
width:625px;
height:275px;
float:left;
text-align:justify;
background-color:#292929;
}
.medio1{
width:10px;
float:left;
background-color:#292929;
height:275px;
}
.rigth1{
width:285px;
height:275px;
float:left;
background-color:#292929;
}

.left2{
padding-left:20px;
padding-right:-20px;
width:625px;
height:575px;
float:left;
text-align:justify;
background-color:#292929;
}
.medio2{
width:10px;
float:left;
background-color:#292929;
height:575px;
}
.rigth2{
width:285px;
height:575px;
float:left;
background-color:#292929;
}

.left3{
padding-left:20px;
padding-right:-20px;
width:625px;
height:300px;
float:left;
text-align:justify;
background-color:#292929;
}
.medio3{
width:10px;
float:left;
background-color:#292929;
height:300px;
}
.rigth3{
width:285px;
height:300px;
float:left;
background-color:#292929;
}

.left4{
padding-left:20px;
padding-right:20px;
width:900px;
height:1150px;
float:left;
text-align:justify;
background-color:#292929;
}


.lista01 {
	list-style-image: url(../images/img-list.png);
	padding-left:20px;
}
.lista02{
padding-left:25px;
list-style-type:decimal;
}

.contenedor01{
padding-left:20px;
padding-right:20px;
width:900px;
height:auto;
float:left;
text-align:justify;
background-color:#292929;
}


.left{
padding-left:20px;
padding-right:-20px;
width:500px;
float:left;
text-align:justify;
}
.medio{
width:10px;
float:left;
}
.rigth{
width:360px;
float:left;
text-align:right;
padding-right:20px;
}

.Contenedor{
padding-left:20px;
padding-right:20px;
width:900px;
height:auto;
float:left;
text-align:justify;
background-color:#292929;
}
/*----- map -----*/
.map {
	margin:5px 0 25px 0
}
iframe {
	height: 254px;
	overflow: hidden;
	width: 351px;
}
/*----- address -----*/


dl {
}
dt {
	color:#fff;
	text-shadow:1px 1px #171717;
	font-size:13px;
	line-height:20px;
	
}
dl dd {color:#999999;
text-shadow:1px 1px #171717;}
dl dd span {
	display: inline-block;
	line-height:20px;
	width: 92px;
}


.mail_2, .mail_1 a {
	text-shadow:1px 1px #171717;
	color:#999999;
	text-decoration:none;
}
.mail_2 a {text-shadow:1px 1px #171717;
	color:#999999;

}
.mail_2 a:hover, .mail_1 a:hover {
	color:#fff;
}
/*===== footer =====*/




footer {
	background:url(../images/tail-footer.gif) repeat-x 0 0;
	overflow:hidden;
	width:100%;
	position:relative;
	padding:58px 0 40px 0;
	
}

.policy figure{display:block;
padding:0 0 14px 8px;}

.policy {padding:26px 0 0 2px;
	font-size:13px;
	color:#b1b1b1;
	text-shadow:1px 1px #000;
	line-height:18px;
	font-weight:400;
}
.policy a {
	font-size:13px;
	color:#b1b1b1;
	text-shadow:1px 1px #000;
	text-decoration:none;
}
.policy a:hover {
	text-decoration:underline;
}

.soc {padding-top:5px;
	overflow:hidden;
	
}
.soc li {
	width:106px;
	float:left;
	padding-bottom:10px;
	
}

.soc  li a {
	color:#b1b1b1;
	text-shadow:1px 1px #151515;
	font-size:13px;
	padding-left:27px;
	padding-bottom:2px;
}

.soc  li a.bg-1{background:url(../images/icon-1.gif) no-repeat 0 0;
}
.soc  li a.bg-2{background:url(../images/icon-2.gif) no-repeat 0 0;
}
.soc  li a.bg-3{background:url(../images/icon-3.gif) no-repeat 0 0;
}

.soc  li a.bg-4{background:url(../images/icon-4.gif) no-repeat 0 0;
}

.soc li a:hover{
text-shadow:1px 1px #151515;

}

/* Lightbox image */ 
.lightbox-image {
	position:relative;
	overflow:hidden;
	display:inline-block;
	z-index:1;
}
.lightbox-image img {
	position:relative;
	z-index:2;
}
.lightbox-image span {
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:url(../images/magnify.png) no-repeat 50% 50% #fff;
	z-index:1;
}
#galleryTU, #galleryGTM{background-color:transparent; padding:0; margin:10px;}
#galleryTU ul, #galleryGTM ul{list-style:none; margin:0; padding:0;}
#galleryTU ul li, #galleryGTM ul li{display:inline; float:left; padding-left:5px; padding-bottom:5px;}
#galleryTU ul img, #galleryGTM ul img{border:5px solid #fff; border-width:1px 1px 1px;}
#galleryTU ul a:hover img, #galleryGTM ul a:hover img{border:5px solid #fff; border-width:1px 1px 1px; color:#fff;}
#galleryTU ul a:hover, #galleryGTM ul a:hover{color:#7b1e1e;/*#fff*/}